/* sst styles */


@font-face {
    font-family: sst-wcm-2015;
    src: url(sst-wcm-2015.eot?-tx5u63);
    src: url(sst-wcm-2015.eot?#iefix-tx5u63) format("embedded-opentype"), url(sst-wcm-2015.ttf?-tx5u63) format("truetype"), url(sst-wcm-2015.woff?-tx5u63) format("woff"), url(sst-wcm-2015.svg?-tx5u63#sst-wcm-2015) format("svg");
    font-weight: 400;
    font-style: normal
}

.icon,
[class*=" icon-"],
[class*=" st-icon-"],
[class^=icon-],
[class^=st-icon-],
table.table--sortable.collapsed tr:not(.child).parent>td:first-child:after,
table.table--sortable.collapsed tr:not(.child)>td:first-child:not(.dataTables_empty):after,
table.table--sortable th:before {
    font-family: sst-wcm-2015;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 1;
    speak: none;
    text-transform: none;
    text-decoration:none;
}


a.file,
a.file:before {
    position: relative
}

a.file:before {
    content: "\e0ca";
    display: inline-block;
    font-family: sst-wcm-2015;
    margin-right: .25rem;
    text-decoration: none
}

a.file--excel:before {
    content: "\e0aa"
}

a.file--pdf:before {
    content: "\e0ac"
}

a.file--powerpoint:before {
    content: "\e0a8"
}

a.file--word:before {
    content: "\e0ab"
}

a.file--zip:before {
    content: "\e0a9"
}


.button-rounded .icon,
.button-rounded [class*=" icon-"],
.button-rounded [class^=icon-],
a.button-rounded .icon,
a.button-rounded [class*=" icon-"],
a.button-rounded [class^=icon-] {
    padding-right: .75rem;
    top: 1px
}

.button-rounded .icon.icon-last,
.button-rounded [class*=" icon-"].icon-last,
.button-rounded [class^=icon-].icon-last,
a.button-rounded .icon.icon-last,
a.button-rounded [class*=" icon-"].icon-last,
a.button-rounded [class^=icon-].icon-last {
    padding: 0 0 0 .75rem
}

.button--small [class*=" icon-"],
.button--small [class^=icon-],
a.button--small [class*=" icon-"],
a.button--small [class^=icon-] {
    padding-right: .5rem
}

.button--small [class*=" icon-"].icon-last,
.button--small [class^=icon-].icon-last,
a.button--small [class*=" icon-"].icon-last,
a.button--small [class^=icon-].icon-last {
    padding: 0 0 0 .5rem
}

/* icons */

.icon-number-1:before {
    content: "\e000"
}

.icon-number-2:before {
    content: "\e001"
}

.icon-number-3:before {
    content: "\e002"
}

.icon-number-4:before {
    content: "\e003"
}

.icon-number-5:before {
    content: "\e004"
}

.icon-number-6:before {
    content: "\e005"
}

.icon-number-7:before {
    content: "\e006"
}

.icon-number-8:before {
    content: "\e007"
}

.icon-number-9:before {
    content: "\e008"
}

.icon-number-10:before {
    content: "\e009"
}

.icon-number-11:before {
    content: "\e00a"
}

.icon-number-12:before {
    content: "\e00b"
}

.icon-number-13:before {
    content: "\e00c"
}

.icon-number-14:before {
    content: "\e00d"
}

.icon-number-15:before {
    content: "\e00e"
}

.icon-number-16:before {
    content: "\e00f"
}

.icon-number-17:before {
    content: "\e010"
}

.icon-number-18:before {
    content: "\e011"
}

.icon-number-19:before {
    content: "\e012"
}

.icon-arrow-left:before {
    content: "\e013"
}

.icon-arrow-down:before {
    content: "\e014"
}

.icon-arrow-up:before {
    content: "\e015"
}

.icon-arrow-right:before {
    content: "\e016"
}

.icon-arrow-left-lg:before {
    content: "\e017"
}

.icon-arrow-down-lg:before {
    content: "\e018"
}

.icon-arrow-up-lg:before {
    content: "\e019"
}

.icon-arrow-right-lg:before {
    content: "\e01a"
}

.icon-caret-down:before {
    content: "\e01b"
}

.icon-caret-up:before {
    content: "\e01c"
}

.icon-caret-left:before {
    content: "\e01d"
}

.icon-caret-right:before {
    content: "\e01e"
}

.icon-sort:before {
    content: "\e01f"
}

.icon-sort-down:before {
    content: "\e020"
}

.icon-sort-up:before {
    content: "\e021"
}

.icon-expand-1:before {
    content: "\e022"
}

.icon-collapse-1:before {
    content: "\e023"
}

.icon-expand-2:before {
    content: "\e024"
}

.icon-collapse-2:before {
    content: "\e025"
}

.icon-expand-3:before {
    content: "\e026"
}

.icon-collapse-3:before {
    content: "\e027"
}

.icon-expand-4:before {
    content: "\e028"
}

.icon-collapse-4:before {
    content: "\e029"
}

.icon-calendar:before {
    content: "\e02a"
}

.icon-phone:before {
    content: "\e02b"
}

.icon-tablet:before {
    content: "\e02c"
}

.icon-window:before {
    content: "\e02d"
}

.icon-desktop:before {
    content: "\e02e"
}

.icon-checkmark-1:before {
    content: "\e02f"
}

.icon-checkmark-2:before {
    content: "\e030"
}

.icon-cancel-1:before {
    content: "\e031"
}

.icon-cancel-2:before {
    content: "\e032"
}

.icon-plus:before {
    content: "+";
    font-size: 20px;
    text-decoration: none;
}

.icon-plus:before a:hover {
  text-decoration: none;
}

.icon-plus-1:before {
    content: "\e033"
}

.icon-plus-2:before {
    content: "\e034"
}

.icon-minus-1:before {
    content: "\e035"
}

.icon-minus-2:before {
    content: "\e036"
}

.icon-plus-3:before {
    content: "\e037"
}

.icon-minus-3:before {
    content: "\e038"
}

.icon-multiply-2:before {
    content: "\e039"
}

.icon-notice-1:before {
    content: "\e03a"
}

.icon-notice-2:before {
    content: "\e03b"
}

.icon-warning:before {
    content: "\e03c"
}

.icon-time:before {
    content: "\e03d"
}

.icon-cloud:before {
    content: "\e03e"
}

.icon-upload-2:before {
    content: "\e03f"
}

.icon-download-2:before {
    content: "\e040"
}

.icon-chart-1:before {
    content: "\e041"
}

.icon-chart-2:before {
    content: "\e042"
}

.icon-location:before {
    content: "\e043"
}

.icon-lab:before {
    content: "\e044"
}

.icon-stack-3:before {
    content: "\e045"
}

.icon-thermometer:before {
    content: "\e046"
}

.icon-grid:before {
    content: "\e047"
}

.icon-grid-2:before {
    content: "\e048"
}

.icon-list-1:before {
    content: "\e049"
}

.icon-list-2:before {
    content: "\e04a"
}

.icon-layout-1:before {
    content: "\e04b"
}

.icon-layout-2:before {
    content: "\e04c"
}

.icon-layout-3:before {
    content: "\e04d"
}

.icon-blocked:before {
    content: "\e04e"
}

.icon-envelope:before {
    content: "\e04f"
}

.icon-tag:before {
    content: "\e050"
}

.icon-tags:before {
    content: "\e051"
}

.icon-eye-open:before {
    content: "\e052"
}

.icon-eye-close:before {
    content: "\e053"
}

.icon-reply:before {
    content: "\e054"
}

.icon-reply-all:before {
    content: "\e055"
}

.icon-forward:before {
    content: "\e056"
}

.icon-user:before {
    content: "\e057"
}

.icon-users:before {
    content: "\e058"
}

.icon-export:before {
    content: "\e059"
}

.icon-map:before {
    content: "\e05a"
}

.icon-compass:before {
    content: "\e05b"
}

.icon-heart-1:before {
    content: "\e05c"
}

.icon-heart-2:before {
    content: "\e05d"
}

.icon-flashlight:before {
    content: "\e05e"
}

.icon-bell:before {
    content: "\e05f"
}

.icon-link:before {
    content: "\e060"
}

.icon-flag:before {
    content: "\e061"
}

.icon-tools:before {
    content: "\e062"
}

.icon-megaphone:before {
    content: "\e063"
}

.icon-leaf:before {
    content: "\e064"
}

.icon-music:before {
    content: "\e065"
}

.icon-graduate:before {
    content: "\e066"
}

.icon-cart:before {
    content: "\e067"
}

.icon-box:before {
    content: "\e068"
}

.icon-ticket:before {
    content: "\e069"
}

.icon-info:before {
    content: "\e06a"
}

.icon-help:before {
    content: "\e06b"
}

.icon-archive:before {
    content: "\e06c"
}

.icon-pencil-1:before {
    content: "\e06d"
}

.icon-pencil-2:before {
    content: "\e06e"
}

.icon-camera:before {
    content: "\e06f"
}

.icon-image:before {
    content: "\e070"
}

.icon-images:before {
    content: "\e071"
}

.icon-film:before {
    content: "\e072"
}

.icon-connection:before {
    content: "\e073"
}

.icon-file-1:before {
    content: "\e074"
}

.icon-copy:before {
    content: "\e075"
}

.icon-credit:before {
    content: "\e076"
}

.icon-calculate:before {
    content: "\e077"
}

.icon-print:before {
    content: "\e078"
}

.icon-bubble:before {
    content: "\e079"
}

.icon-bubbles:before {
    content: "\e07a"
}

.icon-trash:before {
    content: "\e07b"
}

.icon-briefcase:before {
    content: "\e07c"
}

.icon-airplane:before {
    content: "\e07d"
}

.icon-truck:before {
    content: "\e07e"
}

.icon-signup:before {
    content: "\e07f"
}

.icon-list-square:before {
    content: "\e080"
}

.icon-list-ul:before {
    content: "\e081"
}

.icon-list-ol:before {
    content: "\e082"
}

.icon-upload-1:before {
    content: "\e083"
}

.icon-download-1:before {
    content: "\e084"
}

.icon-remove:before {
    content: "\e085"
}

.icon-ok:before {
    content: "\e086"
}

.icon-play-1:before {
    content: "\e087"
}

.icon-pause-1:before {
    content: "\e088"
}

.icon-stop-1:before {
    content: "\e089"
}

.icon-backward-1:before {
    content: "\e08a"
}

.icon-forward-1:before {
    content: "\e08b"
}

.icon-play-2:before {
    content: "\e08c"
}

.icon-pause-2:before {
    content: "\e08d"
}

.icon-stop-2:before {
    content: "\e08e"
}

.icon-backward-2:before {
    content: "\e08f"
}

.icon-forward-2:before {
    content: "\e090"
}

.icon-checkbox-checked:before {
    content: "\e091"
}

.icon-checkbox-unchecked:before {
    content: "\e092"
}

.icon-checkbox-partial:before {
    content: "\e093"
}

.icon-radio-checked:before {
    content: "\e094"
}

.icon-radio-unchecked:before {
    content: "\e095"
}

.icon-filter:before {
    content: "\e096"
}

.icon-sigma:before {
    content: "\e097"
}

.icon-mail:before {
    content: "\e098"
}

.icon-youtubefull:before {
    content: "\e099"
}

.icon-youtubeplay:before {
    content: "\e09a"
}

.icon-facebook-2:before {
    content: "\e09b"
}

.icon-twitter-2:before {
    content: "\e09c"
}

.icon-feed:before {
    content: "\e09d"
}

.icon-youtube:before {
    content: "\e09e"
}

.icon-apple:before {
    content: "\e09f"
}

.icon-android:before {
    content: "\e0a0"
}

.icon-windows8:before {
    content: "\e0a1"
}

.icon-linkedin-2:before {
    content: "\e0a2"
}

.icon-chrome:before {
    content: "\e0a3"
}

.icon-firefox:before {
    content: "\e0a4"
}

.icon-IE:before {
    content: "\e0a5"
}

.icon-opera:before {
    content: "\e0a6"
}

.icon-safari:before {
    content: "\e0a7"
}

.icon-file-powerpoint:before {
    content: "\e0a8"
}

.icon-file-zip:before {
    content: "\e0a9"
}

.icon-file-excel:before {
    content: "\e0aa"
}

.icon-file-word:before {
    content: "\e0ab"
}

.icon-file-pdf:before {
    content: "\e0ac"
}

.icon-location-4:before {
    content: "\e0ad"
}

.icon-none:before {
    content: "\e0ae"
}

.icon-celsius:before {
    content: "\e0af"
}

.icon-fahrenheit:before {
    content: "\e0b0"
}

.icon-keyboard:before {
    content: "\e0b1"
}

.icon-gauge:before {
    content: "\e0b2"
}

.icon-ruler:before {
    content: "\e0b3"
}

.icon-edit:before {
    content: "\e0b4"
}

.icon-scissors:before {
    content: "\e0b5"
}

.icon-ribbon:before {
    content: "\e0b6"
}

.icon-bookmark:before {
    content: "\e0b7"
}

.icon-bookmarks:before {
    content: "\e0b8"
}

.icon-book-2:before {
    content: "\e0b9"
}

.icon-bolt:before {
    content: "\e0ba"
}

.icon-new:before {
    color: #e05f27;
    content: "\e0bb"
}

.icon-new-bold:before {
    color: #e05f27;
    content: "\e0bc"
}

.icon-canada:before {
    color: #b32c06;
    content: "\e0bd"
}

.icon-value-engineered:before {
    color: #005eb8;
    content: "\e0be"
}

.icon-pen-ruler:before {
    content: "\e0bf"
}

.icon-pinterest:before {
    content: "\e0c0"
}

.icon-key:before {
    content: "\e0c1"
}

.icon-bug:before {
    content: "\e0c2"
}

.icon-phone-3:before {
    content: "\e0c3"
}

.icon-wand:before {
    content: "\e0c4"
}

.icon-download:before {
    content: "\e0c5"
}

.icon-upload:before {
    content: "\e0c6"
}

.icon-fire:before {
    content: "\e0c7"
}

.icon-gift:before {
    content: "\e0c8"
}

.icon-pin:before {
    content: "\e0c9"
}

.icon-file-text-o:before {
    content: "\e0ca"
}

.icon-home:before {
    content: "\e0cb"
}

.icon-folder-open:before {
    content: "\e0cc"
}

.icon-barcode:before {
    content: "\e0cd"
}

.icon-qrcode:before {
    content: "\e0ce"
}

.icon-calculate2:before {
    content: "\e0cf"
}

.icon-move:before {
    content: "\e0d0"
}

.icon-stretch:before {
    content: "\e0d1"
}

.icon-narrow:before {
    content: "\e0d2"
}

.icon-flip-v:before {
    content: "\e0d3"
}

.icon-flip-h:before {
    content: "\e0d4"
}

.icon-refresh-1:before {
    content: "\e0d5"
}

.icon-refresh-2:before {
    content: "\e0d6"
}

.icon-rotate-1:before {
    content: "\e0d7"
}

.icon-rotate-2:before {
    content: "\e0d8"
}

.icon-undo:before {
    content: "\e0d9"
}

.icon-redo:before {
    content: "\e0da"
}

.icon-logout:before {
    content: "\e0db"
}

.icon-login:before {
    content: "\e0dc"
}

.icon-binoculars:before {
    content: "\e0dd"
}

.icon-search:before {
    content: "\e0de"
}

.icon-zoom-in:before {
    content: "\e0df"
}

.icon-zoom-out:before {
    content: "\e0e0"
}

.icon-equalizer:before {
    content: "\e0e1"
}

.icon-magnet:before {
    content: "\e0e2"
}

.icon-globe-1:before {
    content: "\e0e3"
}

.icon-globe-2:before {
    content: "\e0e4"
}

.icon-crop:before {
    content: "\e0e5"
}

.icon-droplet:before {
    content: "\e0e6"
}

.icon-new-2:before {
    content: "\e0e7"
}

.icon-rename:before {
    content: "\e0e8"
}

.icon-font:before {
    content: "\e0e9"
}

.icon-omega:before {
    content: "\e0ea"
}

.icon-embed:before {
    content: "\e0eb"
}

.icon-code:before {
    content: "\e0ec"
}

.icon-switch:before {
    content: "\e0ed"
}

.icon-attachment:before {
    content: "\e0ee"
}

.icon-erase:before {
    content: "\e0ef"
}

.icon-microphone:before {
    content: "\e0f0"
}

.icon-patch:before {
    content: "\e0f1"
}

.icon-radioactive:before {
    content: "\e0f2"
}

.icon-eyedropper:before {
    content: "\e0f3"
}

.icon-star-closed:before {
    content: "\e0f4"
}

.icon-star-open:before {
    content: "\e0f5"
}

.icon-save:before {
    content: "\e0f6"
}

.icon-book-1:before {
    content: "\e0f7"
}

.icon-book-3:before {
    content: "\e0f8"
}

.icon-target:before {
    content: "\e0f9"
}

.icon-locked:before {
    content: "\e0fa"
}

.icon-unlocked:before {
    content: "\e0fb"
}

.icon-space-invader:before {
    content: "\e0fc"
}

.icon-paperplane:before {
    content: "\e0fd"
}

.icon-spell-check:before {
    content: "\e0fe"
}

.icon-rocket-1:before {
    content: "\e0ff"
}

.icon-rocket-2:before {
    content: "\e100"
}

.icon-flow-cascade:before {
    content: "\e101"
}

.icon-flow-branch:before {
    content: "\e102"
}

.icon-flow-tree:before {
    content: "\e103"
}

.icon-flow-line:before {
    content: "\e104"
}

.icon-flow-parallel:before {
    content: "\e105"
}

.icon-piechart:before {
    content: "\e106"
}

.icon-cog-1:before {
    content: "\e107"
}

.icon-cog-2:before {
    content: "\e108"
}

.icon-cog-3:before {
    content: "\e109"
}

.icon-cog-4:before {
    content: "\e10a"
}

.icon-lightbulb:before {
    content: "\e10b"
}

.icon-loop:before {
    content: "\e10c"
}

.icon-corrosion-medium:before,
.icon-corrosion-resistant:before {
    color: #008c95;
    content: "\e10d"
}

.icon-corrosion-high:before {
    color: #9d2235;
    content: "\e10d"
}

.icon-corrosion-severe:before {
    color: #71c5e8;
    content: "\e10d"
}

.icon-corrosion-ss:before {
    color: #008c95;
    content: "\e122"
}

.icon-eightball:before {
    content: "\e10e"
}

.icon-bomb:before {
    content: "\e10f"
}

.icon-battery:before {
    content: "\e110"
}

.icon-sst-logo-complete:before {
    content: "\e115"
}

.icon-sd-conn-appr:before {
    color: #e05f27;
    content: "\e118"
}

.icon-product:before {
    content: "\e119"
}

.icon-update:before {
    color: #627b6e;
    content: "\e11a"
}

.icon-update-bold:before {
    color: #627b6e;
    content: "\e11b"
}

.icon-app-solid:before {
    content: "\e11c"
}

.icon-app-outline:before {
    content: "\e11d"
}

.icon-squirrel:before {
    content: "\e11e"
}

.icon-bird:before {
    content: "\e11f"
}

.icon-thinking-man:before {
    content: "\e120"
}

.icon-dfa-man:before {
    content: "\e121"
}

.icon-special-order:before {
    content: "\e06e";
    color: #a14016
}



